

<!--
**  $Id: running.html 2366 2008-03-01 17:58:23Z edmanm $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>تشغيل تور</h1>
<hr />

<p>
يستطيع فيداليا مساعدتك بالتحكم بعملية تور الخاصة بك عن طريق السماح لك ببدء
وإيقاف تور, بالإضافة الى مراقبة حالة تور والسماح لك بمعرفة إذا خرج بشكل غير
متوقع.
</p>

<a name="starting"/>
<h3>بدء وإيقاف تور</h3>
<p>
لبدء <i>تور</i>,
<ol>
  <li>إختر <i>بدء</i> من قائمة شريط فيداليا أو إضغط <i>Ctrl+S</i></li>.
  <li>
    سوف تتحول أيقونة شريط فيداليا من اونيون (بصلة) ذات علامة X حمراء الى بصلة
خضراء اللون عند بدء تور.
  </li>
</ol>
إذا كان فيداليا غير قادر على تشغيل تور, سوف يقوم فيداليا بعرض رسالة خطأ
تخبرك عن الخطأ الذي حدث. يمكنك أيضا إلقاء نظرة على <a href="log.html">سجل
الاحداث</a> لمعرفة إذا قام تور بإصدار المزيد من المعلومات حول ما الخطأ الذي
حدث.
</p>

<p>
لإيقاف <i>تور</i>,
<ol>
  <li>إختر <i>إيقاف</i> من قائمة شريط فيداليا أو إضغط <i>Ctrl+T</i></li>.
  <li>
    سوف تتحول أيقونة شريط فيداليا من اونيون (بصلة) خضراء اللون الى بصلة رمادية
اللون مع علامة X حمراء عند إيقاف تور.
  </li>
</ol>
إذا كان فيداليا غير قادر على إيقاف تور, سوف يقوم فيداليا بعرض رسالة خطأ
تخبرك عن الخطأ الذي حدث. يمكنك أيضا إلقاء نظرة على <a href="log.html">سجل
الاحداث</a> لمعرفة ما إذا قام تور بإصدار المزيد من المعلومات حول ما الخطأ
الذي حدث.
</p>

<a name="monitoring"/>
<h3>مراقبة حالة تور</h3>
<p>
يخبرك فيداليا عن حالة تور عن طريق عرض أيقونة في شريط النظام أو منطقة الإرساء
الخاصة بك. يبين الجدول التالي مختلف الدول المشار إليها بواسطة الرمز في منطقة
الإشعار للنظام الخاص بك:
</p>
<p>
<table border="1">
<tr>
    <td><img src="qrc:/images/32x32/tor-off.png"/></td>
    <td valign="middle">
      تم إيقاف تور. إختر <i>بدء</i> من قائمة فيداليا لبدء تور.
    </td>
</tr>
<tr>
    <td><img src="qrc:/images/32x32/tor-starting.png"/></td>
    <td valign="middle">
      تور يبدأ بالتشغيل. يمكنك ان تتحقق من <a href="log.html">سجل الاحداث</a>
للحصول على معلومات عن حالة تور أثناء بدء تشغيله.
    </td>
</tr>
<tr>
    <td><img src="qrc:/images/32x32/tor-on.png"/></td>
    <td valign="middle">
      تور قيد التشغيل. إذا أردت إيقاف تور, إختر <i>إيقاف</i> من قائمة فيداليا. سوف
يصدر تور رسائل معلومات الى <a href="log.html">سجل الاحداث</a> أثناء تشغيله
إذا أردت رؤية ماذا يفعل.
    </td>
</tr>
<tr>
    <td><img src="qrc:/images/32x32/tor-stopping.png"/></td>
    <td valign="middle">تور في طور عملية الإغلاق.</td>
</tr>
</table>
</p>

<p>
اذا خرج تور بشكل غير متوقع, سوف يقوم فيداليا بتغيير لون أيقونته الى اونيون
(بصلة) داكن مع علامة X حمراء اللون وإظهار رسالة خطأ لإعلامك ما الخطأ الذي
حدث. يمكنك التحقق أيضا من <a href="log.html">سجل الاحداث</a> للحصول على
المزيد من التفاصيل عن أية مشاكل واجهها تور قبل خروجه.
</p>

</body>
</html>

